Subject: Re: How to separate backspace and control-J functions?
From: [email-masked] (Eric Blake)
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 May 2005 15:00:12 +0000

> --- Eric Blake <ebb9 @ byu.net> wrote:
http://cygwin.com/acronyms/#PCYMTNQREAIYR

> Anyways, isn't there a terminal type for use with
> cygwin that will differentiate between BACKSPACE and
> ^H?  

Yes, the post I pointed you to shows that both rxvt and xterm terminals can be configured under cygwin, by using the ~/.Xdefaults file, to make backspace generate ^? instead of the default ^H (in fact, that's how I have my machine setup).  That entire thread asked essentially the same question, so I feel like I am repeating myself.

--
Eric Blake

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/